DirectoryIterator::isLink
DirectoryIterator::isWritable
DirectoryIterator
PHP Manual

# DirectoryIterator::isReadable

(PHP 5 <= 5.1.1)

DirectoryIterator::isReadable — Returns true if file can be read

### Description

bool DirectoryIterator::isReadable ( void )
Warning

This function is currently not documented; only its argument list is available.

Checks if the entry is readable.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the file is readable, otherwise `FALSE`

DirectoryIterator::isLink
DirectoryIterator::isWritable
DirectoryIterator
PHP Manual